Ankündigung

#1 2017-11-10 23:16:47

Rudolf Riep
Gast

pwg_unzip erzeugt Fehlermeldung

Strict Standards: mktime(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected 'Europe/Berlin' for 'CET/1.0/no DST' instead in /homepages/11/d22721644/htdocs/sozifoto/pwg_unzip.php on line 488

Die obenstehende Fehlermeldung erfolgt vielfach bei der Installation. Die als Fehlerquelle genannte Datei pwg_unzip.php ist aber im FTP-Programm nicht sichtbar und kann deshalb nicht editiert werden.

Wer kann Helfen?

Brett Fußzeile

Unterstützt von FluxBB

github twitter facebook google+ newsletter Spenden Piwigo.org © 2002-2018 · Kontakt